body{
	background: #ededed;
}

#form{
	margin:auto;
	width:15rem;
	padding: 3rem;
	margin-top:3rem;
	box-shadow: 1px 1px 5px black;
	text-align: center;
}
#form label{
	color: #3e454c;
	margin-bottom: .5rem;
}
#form input{
	margin: 0.5rem 0rem 1rem;
	border: 1px solid #D1D1D1;
	background-color: #fff;
	padding 6px 10px;
	height: 38px;
	box-shadow:none;
	box-sizing: border-box;
}
#form input[type="submt"]{
	display: inline-block;
	height: 38px;
	color: #555;
	text-align: center;
	background-color: transparent;
	border-radius: 4px;
	border: 1px solid #bbb;
	cursor: pointer;
	box-sizing: border-box;
}
div.error{
	background-color:rgba(220, 10, 10, .6);
	border: 1px solid rgba(255, 0, 0, .6);
	margin: 0rem;
	padding: 0rem;
	color: #222;
}
div.success{
	background-color:rgba(10, 220, 10, .6);
	border: 1px solid rgba(0, 255, 0, .6);
	margin: 0rem;
	padding: 0rem;
	color: #222;
}

